/* June 30th, 2016 */
@media screen and  (max-width: 767px) {
  .node-type-inea-cef-project .group-left,
  .node-type-inea-cef-project .group-right {
    width: 100%;
  }
}

/* we use ACTION_CODE field in the display instead of title field. see importer */
.node-type-inea-cef-project #content-wrapper #content #page-title {
  display: none;
}

.node-type-inea-cef-project .field-name-field-project-description {
  text-align: justify;
}

.cef-transport .group-header,
.cef-transport .fieldset-title,
.cef-transport .field-label,
.cef-transport .field-name-field-inea-cef-action-sector2 li {
  color: #0065a2;
}

.cef-telecom .group-header,
.cef-telecom #page-title,
.cef-telecom #content-wrapper #page-title,
.cef-telecom #content-wrapper h1,
.cef-telecom .fieldset-title,
.cef-telecom .field-label,
.cef-telecom .field-name-field-inea-cef-action-sector2 li {
  color: #0065a2;
}

.cef-energy .group-header,
.cef-energy .fieldset-title,
.cef-energy #content-wrapper #page-title,
.cef-energy #content-wrapper h1,
.cef-energy #page-title,
.cef-energy .field-label,
.cef-energy .field-name-field-inea-cef-action-sector2 li {
  color: #0065a2;
}

.cef-synergy .group-header,
.cef-synergy .fieldset-title,
.cef-synergy #content-wrapper #page-title,
.cef-synergy #content-wrapper h1,
.cef-synergy #page-title,
.cef-synergy .field-label,
.cef-synergy .field-name-field-inea-cef-action-sector2 li {
  color: #0065a2;
}

.node-type-inea-cef-project .group-header {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
}

.node-type-inea-cef-project .fieldset-title {
  font-size: 18px;
}

.node-type-inea-cef-project .group-left .field-items,
.node-type-inea-cef-project .group-right .field-items,
.node-type-inea-cef-project div#content-wrapper .group-left .links li {
  margin-bottom: 30px;
}

.node-type-inea-cef-project .group-footer .field-name-field-inea-cef-participants {
  width: 83%;
  float: left;
}

.node-type-inea-cef-project .group-footer .field-name-field-cef-participant-country {
  width: 17%;
  float: right;
}

div#content-wrapper div.node .group-footer .group-benes .field-name-field-inea-cef-participants .field-items .field-item  p,
div#content-wrapper div.node .group-footer .group-benes .field-name-field-cef-participant-country .field-items .field-item  p {
  font-size: 12px !important;
  margin: 5px 0 0 0;
}

.node-type-inea-cef-project #page-title {
  font-weight: bold;
  display: none;
}

.node-type-inea-cef-project div#content-wrapper div.node ul li,
.field-name-field-inea-cef-member-state .links li {
  margin-right: 10px !important;
}

/* default in EC-Resp was nowrap */
.node-type-inea-cef-project .field-type-taxonomy-term-reference ul.links li {
  white-space: normal !important;
}

/* Image is skewed otherwise */
td.views-field.views-field-field-cef-term-image {
  min-width: 100px;
}
